<div>
    <label>Texto 1:</label>
    <input [(ngModel)]="texto1">
  </div>
  <div>
    <label>Texto 2:</label>
    <input [(ngModel)]="texto2">
  </div>
  <div>
    <label>Fecha:</label>
    <input type="datetime-local" [(ngModel)]="fecha">
  </div>
  <div>
    <button (click)="generarQR()">Generar QR</button>
  </div>
  <div>
    <img #qrCode>
  </div>
  
